
/*Ocultar tipos de ordenación de producto*/

option[value="product.reference.desc"], option[value="product.reference.asc"], option[value="product.name.asc"], option[value="product.name.desc"] {
    display: none !important;
}

/********/

.wpcf7-submit[disabled] {
    background-color: rgb(130 110 78) !important;
cursor: not-allowed;
}

input[type="checkbox"] {
    display: inline-block !important;
}

.ybc-menu-toggle.ybc-menu-btn, .mm_menus_ul .pull-left {
    font-family: "Bembo", sans-serif !important;
    font-weight: 400;
}


.cms-id-12 .page-content.page-cms ul, .cms-id-16 .page-content.page-cms ul {
    color: #8a6e4b !important;
}

.cms-id-12 .elementor-text-editor.elementor-clearfix table th, .cms-id-12 .elementor-text-editor.elementor-clearfix table td, .cms-id-16 .elementor-text-editor.elementor-clearfix table th, .cms-id-16 .elementor-text-editor.elementor-clearfix table td {
    border: 1px solid #8a6e4b !important;
    background-color: transparent !important;
}

.cookiesplus-finality-switch-container label {
    color: #8a6e4b !important;
}

#pagenotfound .ets_mm_megamenu, .ets_mm_megamenu .mm_columns_ul {
    background-color: #000000 !important;
border: 0 !important;
}

.ets_mm_megamenu .mm_menus_ul a {
    color: #826e4e !important;
}


li.mm_menus_li.mm_sub_align_full.hover.active a,  body#category .menuTienda a , body#product .menuTienda a{
    color: #e1261e !important;
}

li.mm_menus_li.mm_sub_align_full.hover a:hover {
    color: #bea78a !important;
}

#category .elementor-widget-image .ce-product-image img{
    border-radius: 50%;
}

.elementor-heading-title {
    line-height: 1.4em !important;
}


.ybc_instagram {
    background-color: black;
}

.top_instagram h3, a.ph-insta-display-name {
    display:none !important;
}

#categoriasFiltros li.menu-item:before {
    content: '';
    background-color: red;
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 50%;
    line-height: 1em;
    position: absolute;
    top: 13px;
}

#categoriasFiltros li.menu-item a {
    margin-left: 10px;
}

#categoriasFiltros li.menu-item {
    margin-left: 10px;
}

#productosGrid2 img{
	border-radius:100% !important;
}


body#checkout section.checkout-step.-reachable.-current .step-number {
    background-color: #212121 !important;
}

.custom-checkbox input[type="checkbox"]+span {
    border: 1px #8a6e4b solid !important;
}

#checkout .done {
    color: #826e4e !important;
}

.elementor-cart__container .elementor-cart__main{
background-color: #252525;
}

#cart .card, #checkout .card, body#checkout section.checkout-step{
    background-color: #000000;
}

#cart h1, #cart .card.cart-container a, #cart span, #cart .card.cart-container,
#checkout h1.step-title , #checkout a, #checkout span, #checkout  label, #checkout p, #checkout .custom-checkbox input[type="checkbox"]+span .checkbox-checked, #checkout div, .elementor-cart__product-name a, .elementor-cart__main .elementor-cart__product span, .elementor-cart__main div, .elementor-cart__main strong{
    color: #826e4e !important;
}

body#checkout section.checkout-step .step-title, body#checkout .cart-grid-right .card .cart-summary-subtotals-container{
border-bottom: 1px solid #826e4e;
}

body#checkout .cart-grid-right .card .cart-summary-subtotals-container{
border-top: 1px solid #826e4e;
}

#cart .product-line-info {
    padding-bottom: 5px;
}



select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-control {
    background: transparent;
    border: 1px solid #826e4e;
    border-radius: 5px;
}

.wpcf7-form-control-wrap .select_arrow {
    border-left: 1px solid #826e4e;
}

.wpcf7-form-control-wrap .select_arrow::before {
    border-bottom: 2px solid #826e4e;
    border-left: 2px solid #826e4e;
}

.js-anpf-field.an-pf-field.an-pf-field-type-radio {
    color: #8A6E4B;
}

.anfield-radio label {
    color: #8A6E4B !important;
    cursor: pointer;
}

span.an-pf-tooltip {
    display: none;
}

.ce-tax-shipping-delivery-label {
    font-size: 14px;
}

.acordeonProducto .elementor-accordion-item:not(:last-child) {
    border-bottom: 1px solid #8a6e4b69 !important;
}

/*Estilos blog*/

#ybc_blog_page h1.page-heading.product-listing {
    display: none;
}

#ybc_blog_page span.mm_menu_content_title, #ybc_blog_page li.mm_menus_li.mm_sub_align_full.mm_has_sub ul li a {
    font-family: "Bembo" !important;
}

.post-details .ybc-blog-latest-toolbar {
    margin-top: 25px !important;
}

.blog-paggination .links > b {
    background: #796042 none repeat scroll 0 0 !important;
    border: 0 !important;
}

.blog-paggination .links a {
    border: 0 !important;
    color: #ffffff !important;
}

.blog-category-desc {
    display: none;
}

#ybc_blog_page a.read_more {
    color: #988063 !important;
}

.ybc_blog_layout_list select, .ybc_blog_layout_list input[type="text"], #js-post-list-top select.select, .ybc_blog_sidebar .ybc_block_search input, .ybc_blog_sidebar  .ybc-navigation-blog {
    color: #826e4e;
    background-color: #020202 !important;
background: #020202 !important;
    border: 0;
border-bottom: 1px solid #826e4e;
}

#left-column .ybc_block_categories li:not(:last-child) a, #left_column .ybc_block_categories li:not(:last-child) a, #right-column .ybc_block_categories li:not(:last-child) a, #right_column .ybc_block_categories li:not(:last-child) a {
    border-bottom: 1px solid #826e4e !important;
}

.block.ybc_block_categories.ybc_blog_ltr_mode, .block.ybc_block_latest.ybc_blog_ltr_mode.page_blog.ybc_block_slider, .ybc-blog-wrapper-detail, #left-column .ybc_blog_sidebar .block, #right-column .ybc_blog_sidebar .block, .ybc-blog #content-wrapper .ybc-blog-wrapper, #content-wrapper .ybc-blog-wrapper, .blog-category {
    background: #181818 !important;
}

#ybc_blog_page .ybc-navigation-blog-content .title_blog, .ybc-navigation-blog-content .title_blog a, #ybc_blog_page .ybc_blog_content_block_item.slick-slide.slick-current.slick-active a, #ybc_blog_page .blog_description p, #ybc_blog_page .ybc-blog-related-posts.ybc_blog_related_posts_type_default.ybc_blog_default, #ybc_blog_page .ybc_blog_content_block_item.ybc-blog-related-posts-list-li.col-xs-12.col-sm-4.col-lg-3.thumbnail-container a, #ybc_blog_page .ybc_blog_content_block_item .blog_description, #ybc_blog_page div#js-post-list-top, #ybc_blog_page .elementor-text-editor.elementor-clearfix, .blog_description, body#ybc_blog_page h2.page-heading, #ybc_blog_page h1.page-heading, .blog-category-desc, #ybc_blog_page .content_block.block_content a, a.ybc_title_block {
    color: #826e4e !important;
}

#ybc_blog_page .content_block.block_content .blog_view_all, #ybc_blog_page .ybc-blog-wrapper-content-main a.a.view_detail_link.blog_view_all{
color:white !important;
}

body#ybc_blog_page h1.page-heading.product-listing  {
    font-family: "Bembo" !important;
    font-weight: 500;
}

#ybc_blog_page h1.page-heading.product-listing, #ybc_blog_page .blog-category h1, #ybc_blog_page .ybc-blog-wrapper-content.content-right span.title_cat{
    color: #8A6E4B !important;
    font-size: 40px;
    font-family: "Bembo" !important;
}

body#cart #wrapper, body#checkout #wrapper, body#ybc_blog_page #wrapper, body#password #wrapper{
    background-color: #252525 !important;
}

body#ybc_blog_page nav.breadcrumb span, body#password .breadcrumb, body#password #wrapper .breadcrumb li::after, body#password #wrapper .breadcrumb li a, body#password #wrapper .breadcrumb li:last-child, body#password header, body#password form .form-control-label, body#password p.send-renew-password-link {
    color: #826e4e !important;
}

.page-customer-account #content {
    background: #000000 !important;
}

.ybc_blog #wrapper {
    padding-top: 150px;
}

.ybc_blog header#header {
    background-color: black !important;
}

/****************/

.elementor-widget-category-tree li.menu-item a.elementor-item{
font-size: 20px !important;
}

/*Estilos formularios*/

div#wpcf7-f1-o1 form h3 {
    color: #8A6E4B !important;
    font-family: "Bembo", sans-serif;
    font-size: 25px;
}

input.wpcf7-form-control, textarea.wpcf7-form-control {
    background-color: transparent;
    border: 1px solid #826e4e;
    border-radius: 5px;
}

.form-control::placeholder, span.wpcf7-list-item-label {
    color: #876c4a !important;
}

input.wpcf7-form-control:focus, textarea.wpcf7-form-control:focus {
    background: transparent;
    border: 2px solid #8a6e4b;
}

.form-control {
    color: #8a6e4b !important;
}

.wpcf7-submit{
    border-radius: 50px !important;
    padding: 10px 25px;
    border: 0 !important;
    background-color: #826e4e !important;
}

.wpcf7-submit:hover {
    background-color: #a89474 !important;
}

span.wpcf7-list-item-label a {
    font-weight: 600;
}

/*********************/

/*Estilos generales pág. carrito, checkout, mi cuenta, seguimiento de pedidos, etc*/

body#authentication label.col-md-3.form-control-label.required {
    color: #826e4e;
}

body#authentication section#wrapper {
    background-color: #000000;
}

body#authentication header.page-header, body#authentication nav.breadcrumb {
    display: none;
}

body#authentication .page-authentication #content {
    max-width: 100% !important;
}

#cart header#header, #checkout header#header, #guest-tracking header#header, #authentication header#header, #registration header#header, #password header#header, #my-account header#header, #identity header#header, #address header#header, #history header#header, #order-slip header#header, #module-blockwishlist-lists header#header, #module-psgdpr-gdpr header#header, #module-ps_emailalerts-account header#header{
    position: relative !important;
    background: black !important;
}

#cart section#wrapper, #checkout section#wrapper, #guest-tracking section#wrapper, #authentication section#wrapper, #registration section#wrapper, #password section#wrapper, #my-account section#wrapper, #identity section#wrapper, #address section#wrapper, #history section#wrapper, #order-slip section#wrapper, #module-blockwishlist-lists section#wrapper, #module-psgdpr-gdpr section#wrapper, #module-ps_emailalerts-account section#wrapper{
    padding-top: 100px !important;
padding-bottom: 100px !important;
}


/************/

/*Estilos mega menú*/

#header {
    position: absolute !important;
    background: transparent !important;
    width: 100% !important;
}

.hook-default .ets_mm_megamenu_content .container {
    width: 100% !important;
    display: inline-block;
}

.ets-dir-ltr.layout_layout3 .mm_menus_li {
    border-left: 0 !important;
}

.ets_mm_megamenu_content_content>.mm_menus_ul>li.mm_menus_li.mm_sub_align_full.hover>a:after {
    content: ' ';
    display: block !important;
    width: 1px;
    opacity: 1 !important;
    position: absolute !important;
background: #715b3d;
    right: 8px;
    transition: none !important;
    height: 90%;
    top: -15px;
}

span.mm_menu_content_title, li.mm_menus_li.mm_sub_align_full.mm_has_sub ul li a {
    font-family: "Bembo", sans-serif !important;
    font-size: 19px !important;
    font-weight: 500 !important;
}

.ets-dir-ltr .mm_menus_li:last-child{
border-right: none !important;
}

.ets_mm_block_content a {
    color: #7f6545 !important;
}


/**********/


#footer {
        padding: 0 !important;
}

#main .page-content, #main .page-footer, #main .page-header {
    margin-bottom: 0 !important;
}


@media(min-width:1300px){
#iconosProductos{
width:50% !important;
}
}


@media(max-width:1024px){

#category .categoriasCabecera .elementor-element.ce-widgets-space--gap.elementor-column.elementor-col-20.elementor-inner-column {
    width: 33.33%;
    margin-bottom: 10px;
}

/*Menú vista móvil*/

.menuPrincipalEstilos ul.mm_columns_ul.active{
    background-color: #000000 !important;
    margin-top: 0;
    padding-top: 0;
}


#menuVistaMovil .ybc-menu-toggle .icon-bar, #menuVistaMovil .changestatus.transition_floating .close_menu {
    background-color: #8A6E4B !important;
}

#menuVistaMovil .ybc-menu-toggle, #menuVistaMovil .changestatus .mm_menus_li > a {
    color: #8A6E4B !important;
    background: black !important;
    padding-bottom: 14px !important;
}

#menuVistaMovil .ybc-menu-toggle {
        padding: 10px;
        padding-bottom: 7px;
 }

#menuVistaMovil .pull-right {
    display: none;
}

#menuVistaMovil .ets_mm_megamenu_content_content li.mm_menus_li.mm_sub_align_full a:after{
display:none !important;
}

#menuVistaMovil .changestatus .mm_menus_li {
    border: 0;
}

#menuVistaMovil ul.mm_menus_ul.active {
    background: black;
}

#menuVistaMovil span.mm_menu_content_title {
    font-size: 16px !important;
}

 #menuVistaMovil .changestatus .mm_menus_ul .arrow::before {
        border-top: 1px solid #8a6e4b !important;
}

#menuVistaMovil .changestatus .mm_menus_ul .arrow::after {
        border-left: 1px solid #8a6e4b !important;
}
}


@media (max-width: 767px) {
    #category .elementor-element.elementor-element-936a47e .elementor-image img {
        width: 60px !important;
    }
}
